A mobil operációs rendszer fragmentációjának csökkentése érdekében a Google jövőre megköveteli majd a fejlesztőktől, hogy az új és frissített appok kompatibilisek legyenek a legfrissebb API-kkal.